Subject: [NEXTEL-1] Exclusive: Bin Laden associate warns of cyberattacks

From: Marcel <[email-masked]>
Date: Mon, 18 Nov 2002 17:13:40 -0500

Exclusive: Bin Laden associate warns of cyberattacks

In an exclusive interview with Computerworld, a London-based fundamentalist
Islamic cleric with ties to Osama bin Laden talked of plans to use the Internet
to target the U.S., Israeli and U.K. economies.

http://computerworld.com/newsletter/0%2C4902%2C76000%2C0.html?nlid=bulletin

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/